# OpenNAW Configuration
city:
  #The amount of damage a city takes on the point being striked
  damageOnStrike: 5
sql:
  host: "localhost"
  port: 3306
  database: "NAW"
  username: "Maxopoly"
  password: "Squidlover42069"